.info {
    background: rgba(186,243,133,1);
    width: 250px;
    padding: 3px;
    text-align: center;
    color: rgba(77,77,77,1);
}

.info .button {
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 4px 2px;
    text-align: center;
    cursor: pointer;
    color: rgba(96,96,96,1);
}

.button:hover {
    color: darkgreen;
    border: 8px;
}
